Subject: [v6ops] Operational Headache: MTU issues

From: Fred Baker <[email-masked]>
Date: Fri, 29 Mar 2019 06:37:58 +0100

https://datatracker.ietf.org/doc/slides-104-v6ops-deutsche-telekom-terastream/, slide 7-8

What do we want to say on this issue? Mikael mentions draft-van-beijnum-multimtu as possibly relevant, but I also get the idea that there is more to say; in this case, I think I need to send a note to the relevant authors and chairs asking them what the prognosis is and expressing operational interest. First, is there a consensus to do that? Second, do we have additional comments to pass along? Our comments might be adequately summarized by forwarding a link to this thread, or might rise to the level that needs to be discussed in an internet draft in v6ops. Comments?

--------------------------------------------------------------------------------
Victorious warriors win first and then go to war,
Defeated warriors go to war first and then seek to win.
     Sun Tzu